=== debian/changelog ===
unicornscan (0.4.7-1kali7) kali-dev; urgency=medium

  * Drop libpcap0.8 from Depends field
  * Misc packaging updates

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 07 May 2024 08:41:14 +0700

unicornscan (0.4.7-1kali6) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Drop use of autotools-dev debhelper.
  * Use secure URI in debian/watch.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/watch: Update to use sourceforge not debian redirector.
  * Update lintian overrides.
  * Fix up permissions of config files.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sat, 08 Apr 2023 20:14:39 -0500

unicornscan (0.4.7-1kali5) kali-dev; urgency=medium

  * Update d/watch for upstream project name change
  * Add lintian-overrides
  * Don't install macOS related documentation
  * Update priority, standads version to 4.6.1, and
    add lipcap dependency
  * Add fixups to deal with lintian complaints
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 09 Nov 2022 17:24:05 -0600

unicornscan (0.4.7-1kali4) kali-dev; urgency=medium

  * Add homepage

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 21 Sep 2022 06:56:21 +0100

unicornscan (0.4.7-1kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Add missing VCS fields

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 Sep 2020 09:57:52 +0200

unicornscan (0.4.7-1kali2) kali-dev; urgency=medium

  * Add a patch to fix build on arm64

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Mar 2016 09:23:04 +0100

unicornscan (0.4.7-1kali1) kali; urgency=low

  * Updated the build depends

 -- Devon Kearns <dookie@kali.org>  Thu, 27 Jun 2013 06:15:33 -0600

unicornscan (0.4.7-1kali0) kali; urgency=low

  * Initial release (Closes: #0000388)

 -- Devon Kearns <dookie@kali.org>  Thu, 27 Jun 2013 05:21:52 -0600
