=== debian/control ===
Source: unicornscan
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Devon Kearns <dookie@kali.org>,
 Sophie Brun <sophie@offensive-security.com>,
Rules-Requires-Root: no
Build-Depends:
 autotools-dev,
 bison,
 debhelper (>= 13.10.1),
 flex,
 libpcap-dev,
Standards-Version: 4.6.2
Homepage: http://www.unicornscan.org/
Vcs-Git: https://gitlab.com/kalilinux/packages/unicornscan.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/unicornscan

Package: unicornscan
Architecture: any
Depends:
 flex,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Userland distributed TCP/IP stack
 Unicornscan is a new information gathering and correlation engine built for and
 by members of the security research and testing communities. It was designed to
 provide an engine that is Scalable, Accurate, Flexible, and Efficient. It is
 released for the community to use under the terms of the GPL license.
 Benefits:
 .
 Unicornscan is an attempt at a User-land Distributed TCP/IP stack. It is
 intended to provide a researcher a superior interface for introducing a
 stimulus into and measuring a response from a TCP/IP enabled device or network.
 Although it currently has hundreds of individual features, a main set of
 abilities include:
 .
    - Asynchronous stateless TCP scanning with all variations of TCP Flags.
    - Asynchronous stateless TCP banner grabbing
    - Asynchronous protocol specific UDP Scanning (sending enough of a signature
    to elicit a response).
    - Active and Passive remote OS, application, and component identification
    by analyzing responses.
    - PCAP file logging and filtering
    - Relational database output
    - Custom module support
    - Customized data-set views
