=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- CFLAGS="-D_GNU_SOURCE -g"  --prefix=/usr --sysconfdir=/etc --localstatedir=/var/lib

# This package needs some love, for now we stay at compat 8
# so we can't execute_after_dh_install
override_dh_install:
	dh_install
	sed -i "/dependency_libs/ s/'.*'/''/" "$(CURDIR)/debian/unicornscan/usr/lib/unicornscan/modules/osdetect.la"

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/unicornscan/etc/unicornscan/modules.conf
	chmod -x $(CURDIR)/debian/unicornscan/etc/unicornscan/payloads.conf
	chmod -x $(CURDIR)/debian/unicornscan/etc/unicornscan/ports.txt
	chmod -x $(CURDIR)/debian/unicornscan/etc/unicornscan/unicorn.conf
	chmod -x $(CURDIR)/debian/unicornscan/etc/unicornscan/oui.txt
