=== debian/watch ===
version=4
opts=searchmode=plain,uversionmangle=s/(\d+\.\d+\.\d+)-\d+/$1/ \
https://sourceforge.net/projects/osace/rss?limit=10000000000000000000 \
https?://.*/unicornscan-(.*)\.tar\.bz2
